## mx4j.tools.heartbeat
Class ConnectorException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              mx4j.tools.heartbeat.ConnectorException

All Implemented Interfaces:
  java.io.Serializable

public class ConnectorException
extends java.lang.Exception

Version:
  $Revision: 1.4 $
See Also:
  Serialized Form

Constructor Summary
`ConnectorException(java.lang.String s)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### ConnectorException

    public ConnectorException(java.lang.String s)

Copyright © 2001-2003 MX4J Team. All Rights Reserved.